@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700);

body
{
    background-image: url('../images/bg_main.png'); 
    margin: 0px; 
    padding: 0px; 
    font-family: Arial;
    font-size: 14px;
    color: #000000;
    background-color: #FFFFFF;
    scrollbar-face-color: #EAEAEA;
    scrollbar-shadow-color: #6B6B6B;
    scrollbar-3dlight-color: #6B6B6B;
    scrollbar-darkshadow-color: #000000;
    scrollbar-track-color: #EAEAEA;
    scrollbar-arrow-color: #6B6B6B;
}

img
{
	border:0px;
}
fieldset
{
	padding:10px;
	margin:0px;
    border: 1px solid #DFDFDF;
}

legend
{
	font-size:18px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#95bf37;
}

legend a:link, legend a:visited, legend a:active, legend a:hover{
	font-size:11px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#AC0003;
	margin-left:5px;
}

h1
{
	font-weight:normal;
	display:block;
	color:#999999;
	font-size:21px;
    margin-top:10px;
}
h2
{
	font-weight:normal;
	color:#999999;
	font-size:16px;
    display:inline;
}

.editorH1 {
    font-family:"Open Sans", sans-serif !important;
    font-size:30px!important;
    color:#92be36!important;
    font-weight:300!important;
}

.editorH2 {
    font-family:"Open Sans", sans-serif !important;
    font-size:22px!important;
    color:#80b000!important;
    font-weight:300!important;
}

.editorH3 {
    font-family:"Open Sans", sans-serif !important;
    font-size:16px!important;
    color:#679700!important;
    font-weight:300!important;
}

.largeText
{
	font-weight:normal;
	display:inline;
	color:#000000;
	font-size:18px;
    text-align:center;
}

.topBar
{
    z-index:8500;
    position: relative;
    height: 53px;
    width: 100%;
    background-color: #353936;
}

.topBarWrapper
{
    position:relative;
    min-width:800px;
    max-width:1200px;
	width:95%;
    margin:0px auto;
    padding-top:6px;
}

.wrapper {
	position:relative;
    min-width:800px;
    max-width:1200px;
	width:95%;
    margin: 0 auto;
}

.mainMenu
{
    display:none;
    z-index:9001;
    position:absolute;
    right:0px;
    top:52px;
    background-color:#FFFFFF;
    padding:30px;
    width:700px;
    border:1px solid #AAA;
    border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
}

.mainMenuItem
{
    position:relative;
    display:inline-block;
    background-color:#EAEAEA;
    text-align:center;
    padding:10px;
    border: 1px #CCCCCC solid;
    border-collapse:collapse;
    width:143px;
    margin:3px;
    cursor:pointer;
}

.mainMenuItem:hover {
    text-decoration:none!important;
}

.mainMenuItem:hover span {
    text-decoration:underline!important;
}

.content
{
	overflow-y:auto;
	overflow-x:hidden;
    background-color:#FFFFFF;
    padding:10px;
    padding-bottom:20px;
    margin-top:20px;
    border:1px solid #AAA;
    box-shadow:0 0 10px #AAA;
    min-height:400px;
    /*width:100%;*/
}

.footer
{
	position:relative;
    margin:0 auto;
    min-width:800px;
    max-width:1200px;
	width:95%;
	color:#999999;
	text-align:center;
	font-size:11px;
    padding-top:10px;
}

.errLabel
{
	color:#FF0000;
}

.topBarText
{
    color:#FFFFFF;
    font-size:11px;
    text-align:right;
    padding-right:60px;
}

.inactiveText
{
	color:#999999;
}
.validationText
{
    color:#FF0000;
    font-weight:bold;
    font-size:11px;
}

a:link, a:visited
{
	color:#000000;
	text-decoration:none;
}
a:hover
{
	color:#000000;
	text-decoration:underline;
}

.largerCenterText
{
	font-size:18px;
	text-align:center;
	font-weight:normal;
}

.smalltext td
{
	font-size:10px;
    height:10px;
}

.topText
{
	font-family:Helvetica;
	left:165px;
	position:absolute;
	font-size:22px;
	color:#707070;
	font-style:italic;
	top:8px;
}

.breadcrumps_left
{
	background-image:url('../images/breadcrumps_left.png');
	height:22px;
	width:11px;
	float:left;
}

.breadcrumps_main
{
	background-image:url('../images/breadcrumps_bg.png');
	background-repeat:repeat-x;
	height:22px;
	float:left;
	font-size:11px;
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
}

.breadcrumps_arrow
{
	background-image:url('../images/breadcrumps_arrow.png');
	width:13px;
	height:22px;
	float:left;
}

.breadcrumps_right
{
	background-image:url('../images/breadcrumps_right.png');
	height:22px;
	width:14px;
	float:left;
}


/* ShowDocumentation style */
.docWrapper {
	position:relative;
    min-width:210px;
	height:370px;
    margin:5px;
    display:inline-block;
    margin-bottom:30px;
}

.docContent {
	position:relative;
	height:210px;
	padding:5px;
    background-color: #e7e7e7;
}

.docInfo {
	position:relative;
    background-color: #d5d2d2;
    padding:10px;
}

.txtOverlay {
    position:relative;
    margin:auto;
    margin-top:15%;
    width:400px;
    background-color:#FFF;
    border-radius:10px;  
    padding:30px;
    box-shadow: 0 0 10px #DDDDDD;
}

/*  */

.btn_blue {
	-moz-box-shadow:inset 0px 1px 0px 0px #63b7db;
	-webkit-box-shadow:inset 0px 1px 0px 0px #63b7db;
	box-shadow:inset 0px 1px 0px 0px #63b7db;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #35ade0), color-stop(1, #4698d7) );
	background:-moz-linear-gradient( center top, #35ade0 5%, #4698d7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#35ade0', endColorstr='#4698d7');
	background-color:#35ade0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3c95be;
	display:inline-block;
	color:#ffffff !important;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding: 7px 10px 7px 10px; /* top, right, buttom, left */
    line-height:normal;
	text-decoration:none;
	text-shadow:1px 1px 0px #286078;
}

.btn_blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4698d7), color-stop(1, #35ade0) );
	background:-moz-linear-gradient( center top, #4698d7 5%, #35ade0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4698d7', endColorstr='#35ade0');
	background-color:#4698d7;
    cursor:pointer;
}.btn_blue:active {
	position:relative;
	top:1px;
}

.btn_green {
	-moz-box-shadow:inset 0px 1px 0px 0px #AAD83E;
	-webkit-box-shadow:inset 0px 1px 0px 0px #AAD83E;
	box-shadow:inset 0px 1px 0px 0px #AAD83E;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #92be36), color-stop(1, #A2D13C) );
	background:-moz-linear-gradient( center top, #92be36 5%, #A2D13C 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#add72e', endColorstr='#70cd36');
	background-color:#92be36;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #73bf1c;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #557a27;
}.btn_green:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A2D13C), color-stop(1, #92be36) );
	background:-moz-linear-gradient( center top, #A2D13C 5%, #92be36 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#70cd36', endColorstr='#add72e');
	background-color:#A2D13C;
    cursor:pointer;
}.btn_green:active {
	position:relative;
	top:1px;
}.btn_green:disabled {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #92be36), color-stop(1, #A2D13C) )!important;
	background:-moz-linear-gradient( center top, #92be36 5%, #A2D13C 100% )!important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#add72e', endColorstr='#70cd36')!important;
	background-color:#92be36!important;
    opacity:0.5!important;
}

 .btn_red {
	-moz-box-shadow:inset 0px 1px 0px 0px #e66363;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e66363;
	box-shadow:inset 0px 1px 0px 0px #e66363;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e33b3b), color-stop(1, #d62323) );
	background:-moz-linear-gradient( center top, #e33b3b 5%, #d62323 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e33b3b', endColorstr='#d62323');
	background-color:#e33b3b;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #be2020;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #8c2e2e;
}.btn_red:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d62323), color-stop(1, #e33b3b) );
	background:-moz-linear-gradient( center top, #d62323 5%, #e33b3b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d62323', endColorstr='#e33b3b');
	background-color:#d62323;
    cursor:pointer;
}.btn_red:active {
	position:relative;
	top:1px;
}

 .btn_orange {
	-moz-box-shadow:inset 0px 1px 0px 0px #e68659;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e68659;
	box-shadow:inset 0px 1px 0px 0px #e68659;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff6122), color-stop(1, #ea5e12) );
	background:-moz-linear-gradient( center top, #ff6122 5%, #ea5e12 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6122', endColorstr='#ea5e12');
	background-color:#ff6122;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ce581d;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #874628;
}.btn_orange:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ea5e12), color-stop(1, #ff6122) );
	background:-moz-linear-gradient( center top, #ea5e12 5%, #ff6122 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea5e12', endColorstr='#ff6122');
	background-color:#ea5e12;
    cursor:pointer;
}.btn_orange:active {
	position:relative;
	top:1px;
}

.infoBoxLabelCell
{
    background-color:#F4F4F4 !important;
}
.infoBoxValueCell
{
    background-color:#FFFFFF !important;
}

/* overlays */

.masterOverlay
{
    position:fixed;
    background-color:#000000;
    filter:alpha(opacity=40);
    opacity:0.4;
    -moz-opacity:0.4;
    z-index:19;
    top: 0;
    left:0;
    right:0;
    bottom:0;
    display:none;

}

.overlay_background {
	position:absolute;
	left: 0;
	top: 53px;
	z-index:99;
	width: 100%;
	height: 100%;
	border: 1px solid;
	border-collapse: collapse;
	opacity: 0.4;
	background-color:#000000;
}

.overlayBg {
    background-color:#ffffff;
    position:absolute;
    z-index:100;
    padding:20px;
    text-align:left;
    border: 1px solid #999999;
    border-radius:10px;
    display:none;
}

.overlayBgLarge
{
    background-color:#ffffff;
    position:absolute;
    z-index:100;
    padding:20px;
    width: 860px;
    height:600px;
    text-align:left;
    border: 1px solid #999999;
    border-radius:10px;
    display:none;
}
/* end overlays */

/* radTextEditor */
.editorP
{
    font-family:Verdana;
    color:#000000;
    font-size:12px;
    font-weight:normal;
}
.editorH1
{
    font-family:Verdana;
    color:#000000;
    font-size:20px;
    font-weight:bold;
}
.editorH2
{
    font-family:Verdana;
    color:#000000;
    font-size:18px;
    font-weight:bold;
}
.editorH3
{
    font-family:Verdana;
    color:#000000;
    font-size:16px;
    font-weight:bold;
}
/* radTextEditor */


/* ErrorBox */

.errorBox {
    width:673px;
    background-color:#FBFBFB;
    border: 1px solid #F00;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    padding: 10px;
    padding-top: 15px;
    padding-left: 15px;
    margin-bottom:20px;

    font-weight:bold;
    font-size:16px;
}

.errorBox ul 
{
    margin:0px;
    padding-top:5px;
    padding-bottom:5px;
}

.errorBox ul li 
{
    font-weight:normal;
    font-size:14px;
    padding:5px;
}

.overlayBox {
    left:50%;
    display:none;
    position:absolute; 
    top:200px; 
    background-color:#FFFFFF; 
    z-index:1000;
    border:1px solid #888;
    border-radius:3px;
    padding:20px;
}

.redBorder {
    border-color: #be3737!important;
}
